{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>{% block title %} {% endblock %}</title>
    <link href='{% static "css/blog.css" %}' rel="stylesheet">
</head>
<body>
<div id="content">
    {% block content %}
    {% endblock %}
</div>
<div id="sidebar">
    <h2>My blog</h2>
    <p>This is my blog.</p>
</div>
</body>
</html>
